Subject: Re: bug#79460: [PATCH] eshell: Minor documentation fixes
From: Jim Porter <[email-masked]>
To: ERIC Frederickson <[email-masked]>, [email-masked]
Date: Wed, 17 Sep 2025 10:42:09 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 9/16/2025 11:44 AM, ERIC Frederickson wrote:
> I was reading through the Eshell manual today and ran into a couple of
> stumbling blocks: one was a typo, and the other was a small passage of
> phrasing that threw me for a loop. Both are minor issues, but I figured
> I'd write some patches for them, which I've attached to this message.

Thanks for the fixes. I've merged both of these to the master branch, so 
marking this bug as done.